﻿.twtr-doc {
	border-radius: 0 0 0 0 !Important;	
}
.twtr-widget {
	font-size: inherit !Important;
}
.twtr-widget h4 {
	font-size: 1.3em !Important;
}
.twtr-widget h3 {
	display: none !Important;
}
.twtr-bd .twtr-timeline {
	border-radius: 0 0 0 0 !Important;
	font-size: 1.3em !Important;
}
.twtr-bd {
	padding-left:8px !Important;
	padding-right:8px !Important;
}
.twtr-tweet-wrap {
	margin-top: 10px !Important;
	margin-bottom: 10px !Important;
}

#twitter_feed {
	padding: 10px;
	background-color:#00A99E;
}
#twitter_feed a:link,
#twitter_feed a:visited {
	color:#000000;	
} 
.tweet {
	margin: 10px;
	padding-top:10px;
}
.tweet p {
	margin-bottom:0;
	word-wrap:break-word;
	-ms-word-wrap: break-word;
}
.tweet a {
	font-size: 0.825em;
	margin-bottom:0.5em;
}
.feed {
	margin:0 0 10px 0;
	padding: 0 0 10px 0;
}
.twit_ft {
	padding-top: 10px;
}


/* SP2013 Migration */
.feed_footer {
    padding: 10px;
}

.ms-rtestate-field h1, h1.ms-rteElement-H1, .ms-rtestate-field h2, h2.ms-rteElement-H2 {
    color: inherit;
}

.search_form.toggle.show_search li.button input {
    background: #f79320;
    color: white;
    display: block;
    font-family: "myriad-pro-condensed-n7","myriad-pro-condensed",sans-serif;
    font-size: 1.2em;
    font-style: normal;
    font-weight: 700;
    padding: 0.65em 1em;
    text-transform: uppercase;
    width: 100%;
}

.site_search {
    background: white;
    overflow: hidden;
}

.site_search input {
    border: none;
    padding: 5px 5px 6px 5px;
    width: auto;
}

.site_search input[type="button"] {
    background: white  url("../images/search_icon.png");
    margin: 0;
    padding: 5px 10px 6px 10px;
    text-indent: -9999em;
    width: 40px;
}

input[type="button"], input[type="reset"], input[type="submit"], button {
    background-color: #FDFDFD;
    border: none;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-image-slice: initial;
    border-image-source: initial;
    border-image-width: initial;
    color: #444;
    font-family: 'Segoe UI', Segoe, Tahoma, Helvetica, Arial, sans-serif;
    font-size: inherit;
    margin: 0;
    min-width: 0;
    padding: inherit;
}

a, a:link, a:visited {
    color: #639;
}

nav ul li a, nav ul li a:link, nav ul li a:visited, .event_dates ul li a, .event_dates ul li a:link, .event_dates ul li a:visited, footer a, footer a:link, footer a:visited {
    color: #fff;
}

footer a:hover, footer a:focus {
    text-decoration: underline;
}

.event .location, .event .info {
    display: block;
}





